local function OptionNameString(str)
	return THEME:GetString('OptionNames',str)
end

local Prefs =
{
	ScoreType =
	{
		Default = "Score",
		Choices = { OptionNameString('Score'), OptionNameString('Percent'), OptionNameString('EXScore') },
		Values = { "Score", "Percent", "EXScore" }
	},
}

ThemePrefs.InitAll(Prefs)